/*
Theme Name:     Kleo Child
Theme URI:
Description:    Child theme for Kleo
Author:         SeventhQueen
Author URI:     http://seventhqueen.com
Template:       kleo
Tags:  one-column, two-columns, right-sidebar, fluid-layout, custom-menu, featured-images, post-formats, sticky-post, translation-ready
License: GNU General Public License
License URI: license.txt
*/

/*
* Please add your custom styles below
*/

.home .rev-btn {
    border-radius: 22px;
}
/*.titulo_con_mancha {
	margin-top: 50px;
}*/
.titulo_con_mancha h2 {
	color: #fff !important;
	padding: 10px;
	font-weight: 700;
}
.vc_column-inner.vc_custom_1457476741092 {
    padding: 60px 0 0;
}
.vc_column-inner.vc_custom_1457477099763 {
    padding: 60px 0 0;
}
.menos_espacio_letras h1 {
	letter-spacing: -1px;
}
.kleo-carousel-testimonials .testimonial-content {
    color: #000;
}
.kleo-carousel-testimonials .testimonial-image {
    color: #999999;
}